/* Name of a status */
"Available" = "Disponível";

/* Name of a status */
"Available for friends only" = "Disponível, para amigos";

/* Name of a status */
"Away" = "Ausente";

/* Name of a status */
"Away for friends only" = "Ausente só para amigos";

/* Name of a status */
"Be right back" = "Volto já";

/* Name of a status */
"Busy" = "Ocupado";

/* Name of a status */
"Do not disturb" = "Não perturbar";

/* Name of a status */
"Extended away" = "Ausência extendida";

/* Name of a status */
"Free for chat" = "Disponível para conversar";

/* Name of a status */
"Invisible" = "Invisível";

/* Name of a status */
"Not at home" = "Não estou em casa";

/* Name of a status */
"Not at my desk" = "Não estou na minha secretária";

/* Name of a status */
"Not available" = "Não disponível";

/* Name of a status */
"Not in the office" = "Não estou no escritório";

/* Name of a status */
"Occupied" = "Ocupado";

/* Name of a status */
"Offline" = "Offline";

/* Name of a status */
"On the phone" = "Ao telefone";

/* Name of a status */
"On vacation" = "De férias";

/* Name of a status */
"Out to lunch" = "Fora para almoço";

/* Name of a status */
"Stepped out" = "Saiu";